.c1 		{color:#666;}
ul		{margin:5 0 0 25; padding:0;}
ul.adv_right	{margin-top:5;}
.adv_right	{font-size: 11px}
ul.adv_center	{margin-top:2;}
.adv_center b	{text-decoration:none}
.l_adv_center	{background:#ffffff url(/i/center1.gif) no-repeat right center}
.c_adv_center	{background-color:#2279BF;}
.c_adv_center div{margin:2 10 2 10; }
.r_adv_center	{background:#ffffff url(/i/center2.gif) no-repeat left center}
.adv_right_blank{height:120}
.leftmenu2	{background-color:#f9f9f9}


.fl_right	{float:right; margin-left:1em; margin-right:0em; padding:0;}
.fl_right1	{float:right; margin: 1em 0 1em 1em; padding:0;}
.fl_left	{float:left; margin-left:0em; margin-right:1em; padding:0;}
.fl_left1	{float:left; margin: 1em 1em 1em 0; padding:0;}

div.div_bg	{background:#c6c6cc;}
.t_head td div	{position:relative;left:-4px;top:-4px}
.fs12		{font-size:12px}
a.adv_caption	{font-size:12px}

#yandexSpan {margin-top: 10px; background-color: #fef0d8; border: 1px solid #fde1b0;}